QuikrBox Store app Issues - Bug #8466

Old orders not showing in Delivered Orders tab. Check Indian coffee house restaurant. There is
showing order delivered in web but in mobile app there is no delivered order

11/08/2023 06:31 PM - priyanka Sharma

Status: Closed Start date: 11/08/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/13/2023 05:09 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:51 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
